
IDI - Instrumentación de radares - Task #1899

Milestone # 1888 (In progress): RC 2.1 BACKUP

Solicitar compra de componentes faltantes

01/02/2024 08:22 PM - John Rojas

Status: Resolved Start date: 12/04/2023

Priority: Normal Due date: 01/04/2024

Assignee: Kiara Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:17 PM - John Rojas

- Due date set to 01/04/2024

- Start date changed from 01/02/2024 to 12/04/2023

#2 - 01/02/2024 10:18 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 70

#3 - 01/04/2024 08:00 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 70 to 100
